{
  "db_name": "MySQL",
  "query": "UPDATE reminders SET `utc_time` = ? WHERE `id` = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "d2c89e166a5fcc4819feba4a2253bdf63025bc35f59ba175505a455a565988fb"
}
